## libimage-exiftool-perl 11.88

=== debian/changelog ===
libimage-exiftool-perl (11.88-1) unstable; urgency=medium

  * Import upstream version 11.88.
    Fixes "Current version of exiftool writes incorrect Quicktime Rotation
    values to HEIC files" (Closes: #951827)

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 11:16:04 +0100

libimage-exiftool-perl (11.87-1) unstable; urgency=medium

  * Import upstream version 11.87.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2020 18:47:27 +0100

libimage-exiftool-perl (11.86-1) unstable; urgency=medium

  * Import upstream version 11.86.
  * Add note about API change to NEWS.Developer.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 16:06:56 +0100

libimage-exiftool-perl (11.85-1) unstable; urgency=medium

  * Import upstream version 11.85.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2020 17:29:54 +0100

libimage-exiftool-perl (11.84-1) unstable; urgency=medium

  * Import upstream version 11.84.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2020 02:48:21 +0100

libimage-exiftool-perl (11.81-1) unstable; urgency=medium

  * Import upstream version 11.81.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jan 2020 03:57:09 +0100

libimage-exiftool-perl (11.80-1) unstable; urgency=medium

  * Import upstream version 11.80.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 16:36:37 +0100

libimage-exiftool-perl (11.79-1) unstable; urgency=medium

  * Import upstream version 11.79.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2019 01:51:12 +0100

libimage-exiftool-perl (11.78-1) unstable; urgency=medium

  * Import upstream version 11.78.
  * Update upstream email address in debian/copyright.
  * Update project homepage URL in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2019 16:40:34 +0100

libimage-exiftool-perl (11.77-1) unstable; urgency=medium

  * Import upstream version 11.77.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Dec 2019 03:58:52 +0100

libimage-exiftool-perl (11.76-1) unstable; urgency=medium

  * Import upstream version 11.76.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2019 16:51:05 +0100

libimage-exiftool-perl (11.75-1) unstable; urgency=medium

  * Import upstream version 11.75.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Nov 2019 22:37:02 +0100

libimage-exiftool-perl (11.74-1) unstable; urgency=medium

  * Import upstream version 11.74.
  * Add note about API change to debian/NEWS.Developer.
  * Drop contentless debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 03:10:11 +0100

libimage-exiftool-perl (11.70-1) unstable; urgency=medium

  * Import upstream version 11.70.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Oct 2019 21:54:59 +0200

libimage-exiftool-perl (11.69-1) unstable; urgency=medium

  * Import upstream version 11.69.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2019 16:57:02 +0200
