=== debian/watch ===
version=4
https://exiftool.org/                         .*Image-ExifTool-v?@ANY_VERSION@@ARCHIVE_EXT@$
https://metacpan.org/release/Image-ExifTool   .*/Image-ExifTool-v?@ANY_VERSION@@ARCHIVE_EXT@$
