## libimage-exiftool-perl 12.05

=== debian/changelog ===
libimage-exiftool-perl (12.05-1ubuntu0.1) groovy-security; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution
    - debian/patches/CVE-2021-22204.patch: Improper neutralization of user
      data in the DjVu file format in ExifTool versions 7.44 and up allows
      arbitrary code execution when parsing the malicious image. (LP: #1925985)
      Thanks to William Bowling for the bug report on Launchpad.
      Thanks to Gregor Herrmann for backporting the patch.
      From debian release 12.16+dfsg-2.
    - CVE-2021-22204

 -- hugo buddelmeijer <hugo@buddelmeijer.nl>  Wed, 09 Jun 2021 20:39:41 +0200

libimage-exiftool-perl (12.05-1) unstable; urgency=medium

  * Import upstream version 12.05.
  * Add debian/upstream/metadata.
  * Update lintian override (use wildcard for line numbers).

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Aug 2020 16:44:06 +0200

libimage-exiftool-perl (12.04-1) unstable; urgency=medium

  * Import upstream version 12.04.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2020 15:15:15 +0200

libimage-exiftool-perl (12.03-1) unstable; urgency=medium

  * Import upstream version 12.03.
  * Add note about API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jul 2020 17:29:41 +0200

libimage-exiftool-perl (12.01-1) unstable; urgency=medium

  * Import upstream version 12.01.
  * Update lintian overrides.
    lintian has renamed spelling-error-in-manpage to typo-in-manual-page, so
    update the override.
    Additionally lintian now complains about the false positive spelling
    mistake being quoted in the comment explaining why it's not a mistake; so
    add another override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2020 16:27:57 +0200

libimage-exiftool-perl (12.00-1) unstable; urgency=medium

  * Import upstream version 12.00.
  * Mention API Changes in debian/NEWS.Developer.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2020 14:04:01 +0200

libimage-exiftool-perl (11.99-1) unstable; urgency=medium

  * Import upstream version 11.99.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 17:50:20 +0200

libimage-exiftool-perl (11.98-1) unstable; urgency=medium

  * Import upstream version 11.98.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2020 19:05:15 +0200

libimage-exiftool-perl (11.97-1) unstable; urgency=medium

  * Import upstream version 11.97.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2020 18:55:35 +0200

libimage-exiftool-perl (11.96-1) unstable; urgency=medium

  * Import upstream version 11.96.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Apr 2020 18:11:18 +0200

libimage-exiftool-perl (11.94-1) unstable; urgency=medium

  * Import upstream version 11.94.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Apr 2020 18:49:49 +0200

libimage-exiftool-perl (11.93-1) unstable; urgency=medium

  * Import upstream version 11.93.
  * Add note about API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Apr 2020 18:53:44 +0200

libimage-exiftool-perl (11.92-1) unstable; urgency=medium

  * Import upstream version 11.92.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Mar 2020 02:32:01 +0100

libimage-exiftool-perl (11.91-1) unstable; urgency=medium

  * Import upstream version 11.91.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Mar 2020 22:56:25 +0100

libimage-exiftool-perl (11.89-1) unstable; urgency=medium

  * Import upstream version 11.89.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Feb 2020 19:31:08 +0100
