=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libimage-exiftool-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Mari Wang <mariwan@ifi.uio.no>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libunicode-linebreak-perl <!nocheck>,
                      perl
