## libimage-exiftool-perl 12.16%2Bdfsg

=== debian/watch ===
version=4

opts=dversionmangle=auto,repacksuffix=+dfsg \
https://exiftool.org/                         .*Image-ExifTool-v?@ANY_VERSION@@ARCHIVE_EXT@$

opts=dversionmangle=auto,repacksuffix=+dfsg \
https://metacpan.org/release/Image-ExifTool   .*/Image-ExifTool-v?@ANY_VERSION@@ARCHIVE_EXT@$
