## libimage-exiftool-perl 12.16+dfsg

=== debian/changelog ===
libimage-exiftool-perl (12.16+dfsg-2) unstable; urgency=medium

  * Add patch CVE-2021-22204.patch, taken from upstream release 12.24.
    The patch fixes CVE-2021-22204: Improper neutralization of user data in
    the DjVu file format in ExifTool versions 7.44 and up allows arbitrary
    code execution when parsing the malicious image.
    Thanks to William Bowling for the bug report on Launchpad.
    (Closes: #987505) (LP: #1925985)

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Apr 2021 22:40:21 +0200

libimage-exiftool-perl (12.16+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.16+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2021 20:35:51 +0100

libimage-exiftool-perl (12.14+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.14+dfsg.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jan 2021 18:02:48 +0100

libimage-exiftool-perl (12.13+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.13+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Dec 2020 14:47:21 +0100

libimage-exiftool-perl (12.12+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.12+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2020 02:42:36 +0100

libimage-exiftool-perl (12.11+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.11+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Dec 2020 18:16:05 +0100

libimage-exiftool-perl (12.10+dfsg-1) unstable; urgency=medium

  [ Debian Janitor]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 12.10+dfsg.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 20:27:15 +0100

libimage-exiftool-perl (12.09+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.09+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Oct 2020 17:53:49 +0100

libimage-exiftool-perl (12.08+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.08+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2020 04:12:58 +0200

libimage-exiftool-perl (12.07+dfsg-1) unstable; urgency=medium

  * Add repacking framework to exclude some binary test data files from
    the tarball.
  * Import upstream version 12.07+dfsg.
  * Skip tests which need the removed test data files.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Oct 2020 18:37:55 +0200

libimage-exiftool-perl (12.06-1) unstable; urgency=medium

  * Import upstream version 12.06.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Sep 2020 17:15:43 +0200
