=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libimage-exiftool-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Mari Wang <mariwan@ifi.uio.no>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
@@ -10,7 +9,7 @@
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libunicode-linebreak-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl.git
 Homepage: https://exiftool.org/
@@ -18,6 +17,7 @@
 
 Package: libimage-exiftool-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: libarchive-zip-perl,
