## libimage-exiftool-perl 12.40%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libunicode-linebreak-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl.git
 Homepage: https://exiftool.org/
@@ -21,8 +21,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: libarchive-zip-perl,
-            libposix-strptime-perl,
             libunicode-linebreak-perl
+Suggests: libposix-strptime-perl
 Provides: exiftool
 Description: library and program to read and write meta information in multimedia files
  Image::ExifTool is a customizable set of Perl modules plus a full-featured
