## libimage-exiftool-perl 12.40+dfsg

=== debian/changelog ===
libimage-exiftool-perl (12.40+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.40+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2022 18:53:54 +0100

libimage-exiftool-perl (12.39+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.39+dfsg.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jan 2022 20:42:07 +0100

libimage-exiftool-perl (12.38+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.38+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Dec 2021 21:34:19 +0100

libimage-exiftool-perl (12.37+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.37+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 00:24:51 +0100

libimage-exiftool-perl (12.36+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.36+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2021 17:26:44 +0100

libimage-exiftool-perl (12.35+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.35+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Nov 2021 18:05:05 +0100

libimage-exiftool-perl (12.34+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.34+dfsg.
  * Add note about API change (new option) to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 16:22:54 +0200

libimage-exiftool-perl (12.33+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.33+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 00:28:17 +0200

libimage-exiftool-perl (12.32+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.32+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Oct 2021 22:32:58 +0200

libimage-exiftool-perl (12.31+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.31+dfsg.
  * Declare compliance with Debian Policy 4.6.0.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 12:15:54 +0200

libimage-exiftool-perl (12.30+dfsg-1) unstable; urgency=medium

  * Import upstream versions 12.17+dfsg - 12.30+dfsg.
  * Add notes to debian/NEWS.Developer.
  * Drop CVE-2021-22204.patch which was taken from the
    12.24 upstream release.
  * Move libposix-strptime-perl from Recommends to Suggests as
    Time::Piece, which is in perl core, is available as an alternative.
    Thanks to Christoph Anton Mitterer for the bug report.
    (Closes: #987499)
  * Add empty debian/tests/pkg-perl/syntax-skip to enable all of
    autopkgtest's syntax.t.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 02:20:16 +0200
