=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,14 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
+SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
+TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
+
 %:
 	dh $@
+
+override_dh_auto_test:
+	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
 
 override_dh_auto_install:
 	dh_auto_install
