## libimage-exiftool-perl 12.44+dfsg

=== debian/changelog ===
libimage-exiftool-perl (12.44+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.44+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2022 14:43:57 +0200

libimage-exiftool-perl (12.43+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.43+dfsg.
  * Add a note about API changes to debian/NEWS.Developer.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2022 16:14:30 +0200

libimage-exiftool-perl (12.42+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.42+dfsg.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jun 2022 15:22:13 +0200

libimage-exiftool-perl (12.41+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.41+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2022 05:03:05 +0200
