=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libunicode-linebreak-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl.git
 Homepage: https://exiftool.org/
