## libimage-exiftool-perl 12.55+dfsg

=== debian/changelog ===
libimage-exiftool-perl (12.55+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.55+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2023 19:21:27 +0100

libimage-exiftool-perl (12.54+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.54+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 20:41:41 +0100

libimage-exiftool-perl (12.53+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.53+dfsg.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 17:58:06 +0100

libimage-exiftool-perl (12.52+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.52+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Dec 2022 22:18:01 +0100

libimage-exiftool-perl (12.51+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.51+dfsg.
    Fixes bug "exiftool ignores GPSLongitudeRef option":
    - fixed issue where GPS reference directions may be unknowingly written,
      cf. /usr/share/doc/libimage-exiftool-perl/changelog.gz
    - improved documentation about writing GPS coordinates,
      cf. /usr/share/doc/libimage-exiftool-perl/html/faq.html
    Closes: #1023889

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Nov 2022 18:14:42 +0100

libimage-exiftool-perl (12.50+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.50+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Nov 2022 18:24:12 +0100

libimage-exiftool-perl (12.49+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.49+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 02:07:00 +0200

libimage-exiftool-perl (12.48+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.48+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2022 17:48:09 +0200

libimage-exiftool-perl (12.47+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.47+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 20:12:19 +0200

libimage-exiftool-perl (12.45+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.45+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2022 17:32:25 +0200
