## libimage-exiftool-perl 12.56+dfsg

=== debian/changelog ===
libimage-exiftool-perl (12.56+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.56+dfsg.
  * debian/copyright: add information about new third-party file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Feb 2023 17:36:01 +0100
