## libimage-exiftool-perl 12.57%2Bdfsg

=== debian/changelog ===
libimage-exiftool-perl (12.57+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.57+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Feb 2023 04:21:41 +0100
