## libimage-exiftool-perl 12.63+dfsg

=== debian/changelog ===
libimage-exiftool-perl (12.63+dfsg-2) unstable; urgency=medium

  * Add libio-compress-brotli-perl to Build-Depends-Indep and Recommends
    (and update long description).

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Jun 2023 00:14:02 +0200

libimage-exiftool-perl (12.63+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.58+dfsg.
  * Import upstream version 12.60+dfsg.
  * Import upstream version 12.63+dfsg.
  * Update package description from upstream README.
  * Add libcompress-raw-lzma-perl to Build-Depends-Indep and Recommends
    and explain it in the long description.
  * Mention API changes in debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 23:30:19 +0200
