## libimage-exiftool-perl 12.65+dfsg

=== debian/changelog ===
libimage-exiftool-perl (12.65+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.65+dfsg.
  * Add API changes to debian/NEWS.Developer.
  * Fix typo in debian/NEWS.Developer for previous upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 17:52:27 +0200

libimage-exiftool-perl (12.64+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.64+dfsg.
  * Add API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jul 2023 02:25:15 +0200
