## libimage-exiftool-perl 12.70+dfsg

=== debian/changelog ===
libimage-exiftool-perl (12.70+dfsg-1) unstable; urgency=medium

  * debian/watch: disable URL of non-production releases.
    Cf. #1041852.

  * Import upstream version 12.70+dfsg (production release).
  * Add note about upstream API change to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Nov 2023 20:02:45 +0100

libimage-exiftool-perl (12.69+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.69+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Nov 2023 23:13:09 +0100

libimage-exiftool-perl (12.67+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.67+dfsg.
    Closes: #1051341 (via an addtional documentation comment).
  * Add API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 01:49:34 +0200
