## libimage-exiftool-perl 12.76+dfsg

=== debian/changelog ===
libimage-exiftool-perl (12.76+dfsg-1) unstable; urgency=medium

  * Import upstream version 12.76+dfsg.
  * Update years of upstream and packaging copyright.
  * Update debian/NEWS.Developer with API changes from upstream Changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Feb 2024 01:43:00 +0100
