=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
+                     libcompress-raw-lzma-perl <!nocheck>,
+                     libio-compress-brotli-perl <!nocheck>,
                      libunicode-linebreak-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
@@ -21,6 +23,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: libarchive-zip-perl,
+            libcompress-raw-lzma-perl,
+            libio-compress-brotli-perl,
             libunicode-linebreak-perl
 Suggests: libposix-strptime-perl
 Provides: exiftool
@@ -29,7 +33,7 @@
  command-line application called exiftool for reading and writing meta
  information in a wide variety of files, including the maker note information
  of many digital cameras by various manufacturers such as Canon, Casio, DJI,
- FLIR, FujiFilm, GE, GoPro, HP, JVC/Victor, Kodak, Leaf, Minolta/Konica-Minolta,
+ FLIR, FujiFilm, GE, HP, JVC/Victor, Kodak, Leaf, Minolta/Konica-Minolta,
  Nikon, Nintendo, Olympus/Epson, Panasonic/Leica, Pentax/Asahi, Phase One,
  Reconyx, Ricoh, Samsung, Sanyo, Sigma/Foveon and Sony.
  .
@@ -45,3 +49,7 @@
   * Time::Piece (in perl core): alternative to POSIX::strptime
   * IO::Compress::RawDeflate + IO::Uncompress::RawInflate (in perl core): for
     reading FLIF images
+  * Compress::Raw::Lzma / libcompress-raw-lzma-perl: for reading encoded
+    7z files
+  * IO::Compress::Brotli + IO::Uncompress::Brotli / libio-compress-brotli-perl:
+    for writing/reading compressed JXL metadata
