## libimage-exiftool-perl 13.00+dfsg

=== debian/changelog ===
libimage-exiftool-perl (13.00+dfsg-1) unstable; urgency=medium

  * Import upstream version 13.00+dfsg.
  * debian/copyright: document new Geolocation.dat file.
  * Add helper script debian/tools/rebuild_geolocation to reproduce the
    generation of the Geolocation.dat file.
  * Hook up debian/tools/rebuild_geolocation in debian/rules.
  * Add upstream helper script `build_geolocation' as example.
  * Document API changes in debian/NEWS.Developer.
  * Add another lintian override (spelling mistake false positive).
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Oct 2024 16:49:59 +0100
