## libimage-exiftool-perl 13.10+dfsg

=== debian/changelog ===
libimage-exiftool-perl (13.10+dfsg-1) unstable; urgency=medium

  * Import upstream version 13.10+dfsg.
  * Add upstream API changes to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2024 20:15:08 +0100
