=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libio-compress-brotli-perl <!nocheck>,
                      libunicode-linebreak-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl.git
 Homepage: https://exiftool.org/
