=== debian/watch ===
version=4

# cf. #1041852
#opts=dversionmangle=auto,repacksuffix=+dfsg \
#https://exiftool.org/                         .*Image-ExifTool-v?@ANY_VERSION@@ARCHIVE_EXT@$

opts=dversionmangle=auto,repacksuffix=+dfsg \
https://metacpan.org/release/Image-ExifTool   .*/Image-ExifTool-v?@ANY_VERSION@@ARCHIVE_EXT@$
