## libimage-exiftool-perl 13.25+dfsg

=== debian/changelog ===
libimage-exiftool-perl (13.25+dfsg-1) unstable; urgency=medium

  * Import upstream version 13.25+dfsg.
  * Update years of upstream and packaging copyright.
  * Add API changes to debian/NEWS.Developer.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Mar 2025 02:02:30 +0100
