=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,18 @@
 	dh_auto_install
 	$(RM) -v $(TMP)/usr/share/perl5/Image/ExifTool/README
 
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
+
 override_dh_compress:
 	dh_compress -Xhtml
+
+override_dh_clean:
+	dh_clean
+	rm -rf $(CURDIR)/debian/geolocation
+
+rebuild:
+	bash debian/tools/rebuild_geolocation
+
+.PHONY: rebuild
