## libimage-exiftool-perl 13.36+dfsg

=== debian/changelog ===
libimage-exiftool-perl (13.36+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 13.36+dfsg.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * d/watch: convert to v5 watch file.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Nov 2025 18:34:55 +0100
