=== debian/control ===
--- 
+++ 
@@ -1,33 +1,38 @@
 Source: libimage-exiftool-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Mari Wang <mariwan@ifi.uio.no>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders:
+ Mari Wang <mariwan@ifi.uio.no>,
+ gregor herrmann <gregoa@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
-                     libcompress-raw-lzma-perl <!nocheck>,
-                     libio-compress-brotli-perl <!nocheck>,
-                     libunicode-linebreak-perl <!nocheck>,
-                     perl
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libarchive-zip-perl <!nocheck>,
+ libcompress-raw-lzma-perl <!nocheck>,
+ libio-compress-brotli-perl <!nocheck>,
+ libunicode-linebreak-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl.git
 Homepage: https://exiftool.org/
-Rules-Requires-Root: no
 
 Package: libimage-exiftool-perl
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${perl:Depends}
-Recommends: libarchive-zip-perl,
-            libcompress-raw-lzma-perl,
-            libio-compress-brotli-perl,
-            libunicode-linebreak-perl
-Suggests: libposix-strptime-perl
-Provides: exiftool
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+Recommends:
+ libarchive-zip-perl,
+ libcompress-raw-lzma-perl,
+ libio-compress-brotli-perl,
+ libunicode-linebreak-perl,
+Suggests:
+ libposix-strptime-perl,
+Provides:
+ exiftool,
 Description: library and program to read and write meta information in multimedia files
  Image::ExifTool is a customizable set of Perl modules plus a full-featured
  command-line application called exiftool for reading and writing meta
