## libimage-exiftool-perl 13.44+dfsg

=== debian/changelog ===
libimage-exiftool-perl (13.44+dfsg-1) unstable; urgency=medium

  * Import upstream version 13.44+dfsg.
  * Update debian/NEWS.Developer.
  * Add debian/source/lintian-overrides.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Dec 2025 01:01:10 +0100
