## libimage-exiftool-perl 13.50+dfsg

=== debian/changelog ===
libimage-exiftool-perl (13.50+dfsg-1) unstable; urgency=medium

  * d/watch: use Metacpan template.

  * Import upstream version 13.50+dfsg.
  * Update years of upstream and packaging copyright.
  * Add API changes to debian/NEWS.Developer.
  * Declare compliance with Debian Policy 4.7.3.
  * Drop unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Feb 2026 18:09:20 +0100
