=== debian/watch ===
Version: 5

# cf. #1041852
#Source: https://exiftool.org/
#Matching-Pattern: .*Image-ExifTool-v?@ANY_VERSION@@ARCHIVE_EXT@$
#Dversionmangle: auto
#Repacksuffix: +dfsg

Template: Metacpan
Dist: Image-ExifTool
Dversionmangle: auto
Repacksuffix: +dfsg
